Bug 2738 - Не хватает прав доступа к /etc/ppp/peers/kppp
: Не хватает прав доступа к /etc/ppp/peers/kppp
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ppp)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-06 20:52 by
Modified: 2005-12-24 23:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-06 20:52:22
После обновления до версии kdenetwork-kppp-3.1.2-alt3, где был приложен патч от
SUSE, кррр при соединени стал вываливаться с ошибкой 2. При этом на 12-й
консоли выскакивает сообщение о том, что pppd не хватает прав на
/etc/ppp/peers/kppp
---

---
------- Comment #1 From 2003-09-06 23:47:52 -------
Seems to be fixed in 2.4.1.20030513-alt2